Create Disbursement Transferpost https://example.com/programs/{programCode}/accounts/{accountIdentifier}/disbursements/transfer/{transferIdentifier}Performs a generic disbursement transfer for the specified account and program. Use for sending funds to a destination.Path ParamsprogramCodestringrequiredThe program code associated with the request.accountIdentifierstringrequiredThe unique identifier of the account.transferIdentifierstringrequiredThe unique identifier of the transfer.Body Paramsapplication/json-patch+jsonapplication/jsontext/jsonapplication/*+jsonThe request payload containing transfer details.Create Transfer Request – Represents the data required to initiate a generic transfer. Used to request a transfer between source and destination URIs for a given account and transfer identifier.sourceUristring | nullThe URI of the source for the transfer.destinationUristring | nullThe URI of the destination for the transfer.currencystring | nullThe currency code for the transfer (e.g., "USD").amountstring | nullThe amount to transfer.descriptionstring | nullThe description of the transfer.transactionDatestring | nullThe date of the transaction (format: yyyy-MM-dd).HeadersX-GD-RequestIdstringrequiredThe unique request identifier for tracking.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsonAllowed:application/jsontext/jsoncontent-typestringenumDefaults to application/json-patch+jsonGenerated from available request content typesapplication/*+jsonapplication/jsonapplication/json-patch+jsontext/jsonAllowed:application/*+jsonapplication/jsonapplication/json-patch+jsontext/jsonResponses 201Created 401Unauthorized 403Forbidden 500Internal Server Error 503Service UnavailableUpdated 6 months ago Get Transfer StatusUpdate Disbursement TransferDid this page help you?YesNo